.main-auctions {
    margin-top: 90px;
}

.auctions__title {
    margin-bottom: 30px;
    font-size: clamp(20px, 3vw, 32px);
    font-family: inherit;
    color: #242424;
    padding-bottom: 10px;
    border-bottom: 2px solid var(--accent-color);
}


.auctions__list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.auctions__item {
    background-color: #ebebeb;
    box-shadow: 2px 3px 5px rgba(68, 68, 68, 0.1);
    padding: 10px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    position: relative;
    border-radius: 13px;
}

.auctions__item-header {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    gap: 5px;
    max-width: 300px;
    width: 100%;
}

.auctions__item-lot {
    background-color: var(--accent-color);
    padding: 5px;
    font-size: 12px;
    color: #fff;
    border-radius: 3px;
}

.auctions__item-date {
    padding: 5px;
    font-size: 12px;
    color: #fff;
    border-radius: 3px;
    background-color: var(--accent-color);
}

.auctions__item-photo > img {
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.auctions__item-photo {
    position: relative;
    width: 100%;
    height: 100%;
}

@media (max-width: 420px) {
    .auctions__item-photo {
        padding: 33%;
    }

    .auctions__item {
        grid-template-columns: 1fr;
    }
}


.auctions__item-content {
    flex: 1 1 auto;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.auctions__item-name {
    font-size: clamp(18px, 2vw, 24px);
    font-weight: bold;
    line-height: 120%;
}

.auctions__item-year {
    font-size: 14px;
    line-height: 110%;
}

.auctions__item-probeg {
    font-size: 14px;
    line-height: 110%;
}

.pagination {
    margin-top: 20px;
    margin-bottom: 40px;
    display: flex;
    justify-content: center;
    font-size: 14px;
    gap: 5px;
    max-width: 1100px;
    overflow: hidden;
    margin: 0 auto;
    flex-wrap: wrap;
}

.auctions__link {
    text-align: center;
    font-size: 14px !important;
    border-radius: 3px !important;
    margin-top: auto;
}

.auctions__item-price {
    font-size: 16px;
    font-weight: bold;
}

@media (max-width: 992px) {
    .auctions__item-photo img:nth-child(2) {
        display: none;
    }

    .auctions__list {
        grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
        gap: 10px;
    }

    .auctions__item {
        flex-direction: column;
        align-items: flex-start;
    }

    .auctions__item-photo > img {
        max-height: 100%;
        max-width: 100%;
    }
}